<app-topbar></app-topbar>

<div class="p-grid p-justify-center">
	<div class="p-col-11">
        <!-- <p-card [style]="{width: 'width'}" styleClass="styleClass"> -->
        <router-outlet></router-outlet>

        <!-- </p-card> -->
    </div>
</div>